body.widget-snippet {
    padding: 100px 40px 40px 40px;
    background:#0D5D9C;
     }	
#wi-E1CF3701-B333-42DF-B9BA-C89A9A68526B {
    background: #0d5d9c none repeat scroll 0 0;
}
.metropolitan-home .left h1 {
    color: #fcb714;
    font-family: "Montserrat",sans-serif;
    font-size: 25px;
    font-weight: 400;
    text-transform: uppercase;
}
.metropolitan-home h1::before {
    background: #fcb714 none repeat scroll 0 0;
    content: "";
    height: 1px;
    position: absolute;
    width: 35px;
}
.metropolitan-home .left p {
    color: #fff;
    font-size: 15px;
    margin: 15px 0;
    padding: 0;
    font-family: "Museo Sans 300";
}
.metropolitan-home {
    padding: 75px 15px;
};
.metropolitan-home h1 {
    padding-bottom: 10px;
    position: relative;
}
.metropolitan-home a {
    color: #e84d14;
}
.metropolitan-home .right {
    background: #fcb714 none repeat scroll 0 0;
    border-radius: 7px;
    margin-left: 80px;
    max-height: 355px;
    max-width: 370px;
    padding: 40px;
    position: absolute;
    top: -140px;
}
.metropolitan-home .right > div {
    color: #000100;
    font-family: montserrat,sans-serif;
    font-size: 25px;
    font-weight: 400;
}
.container.metropolitan-home .right .keysborough {
    font-family: "Museo Sans 300";
    font-size: 17px;
    margin: 14px 0;
    color:#000;
    padding: 0;
}
.start-close-date p{
    font-family: "Museo Sans 300";
    font-size: 17px;
    margin: 5px 0;
   color:#000;
    padding: 0;
}
.location-contact {
    margin-top: 27px;
    padding: 15px 0;
}
.metropolitan-home .right .location-contact > a {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    color: #000;
    font-family: montserrat,sans-serif;
    font-size: 17px;
    font-weight: 700;
    padding: 18px 70px;
    text-transform: uppercase;
}
.metropolitan-home .right .location-contact > a:hover {
    color: #1da0ca;
    text-decoration: none;
}
.container .metropolitan-home .row {
    margin-left: -15px;
    margin-right: -15px;
}
.read-more-state {
		  display: none;
		}

		.read-more-target {
		  opacity: 0;
		  max-height: 0;
		  font-size: 0;
		  transition: .25s ease;
		}

		.read-more-state:checked ~ .read-more-wrap .read-more-target {
		  opacity: 1;
		  font-size: inherit;
		  max-height: 999em;
		}

		.read-more-trigger:before {
		  content: 'Read More';
		}

		.read-more-state:checked ~ .read-more-wrap .read-more-trigger:before {
		  content: ' ';
		}
		.read-more-trigger-less:before {
		  content: ' ';
		}

		.read-more-state:checked ~ .read-more-wrap .read-more-trigger-less:before {
		  content: 'Read Less';
		}
		.read-more-trigger{
		  padding-left: 5px; 
		}
		.read-more-trigger, .read-more-trigger-less {
			cursor: pointer;
			display: inline;
			line-height: 2;
			color: #fec544 ;
			text-decoration: underline;
		}
body.widget-snippet .read-more-target{
opacity: 1;
max-height: initial;
}
label.read-more-trigger-less {
    font-size: initial;
    margin-bottom: 25px;
    display: block;
}
@media screen and (max-width: 1200px) {
    .responsive .metropolitan-home .right {
        margin-left: 15px;
    }
    .responsive .metropolitan-home .right .location-contact > a {
        padding: 18px 70px;
    }
}
@media screen and (max-width: 991px) {
    .responsive .metropolitan-home .right {
        background: #fcb714 none repeat scroll 0 0;
        border-radius: 7px;
        max-height: 355px;
        max-width: 370px;
        padding: 40px;
        position: unset;
        top: -140px;
    }
    .responsive .metropolitan-home .right {
        margin-left: 15px;
        margin-top: 30px;
    }
}
@media screen and (max-width: 767px) {
    .responsive .metropolitan-home {
        padding: 50px 15px;
    }
    .responsive .metropolitan-home .right {
        padding: 35px;
    }
    .responsive .metropolitan-home .right {
        margin-left: 0;
        margin-top: 30px;
    }
    .responsive .metropolitan-home .right .location-contact > a {
        padding: 18px 35px;
    }
}